﻿

.slide_event .time { height: 100px;overflow: hidden}
.main_slide .khungAnh:before {padding-bottom: 38.9%}
.tinmoi.ta_new {margin-top: 0}
.main_slide .topic {padding: 20px 100px 20px 20px}
.sidebar .khung_sb {margin-bottom: 9px} 
.tab .khungAnh:before {padding-bottom: 66.66%}

@media (max-width: 767px){
.main_slide .topic {height: auto}}